/* CSS Document */
/**
 * Generic Elements
 */
 
body{
  margin: 60px 0 0 0;
  font-family: arial, verdana, sans-serif;
  font-size: 0.78em;
  color: #000000;
  background: #9a9a9a;
}

a.featuredlink
{
	font-family: arial black;
	font-weight: 900;
	font-size: 12pt;
	color: white;
	text-decoration: none;
}

a:hover.featuredlink
{
	color: #f27027;
}

td.featurebox
{
	background: url('images/signup_btn.png');
	background-repeat: no-repeat;
	background-position: center;
	width: 300px;
	height: 40px;
	text-align: center;
}

#main{
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

#wrapper{
  float: left;
  width: 100%;
  background: #ffffff;
}

.content{
  float: left;
  width: 970px;
  padding-left: 30px;
}

.box{
  float: left;
  width: 150px;
  height: 216px;
  padding-top: 2px;
  text-align: center;
  font-size: 12px;
  color: #ffffff;
}

p.box-title{
	font-family: arial black;
	font-size: 12pt;
	font-weight: 900;
	text-transform: uppercase;
}

.subtitle{
  font-family: 'arial black', arial, verdana;
  font-size: 1.1em;
  font-weight: bold;
}

p.right{
  text-align: right;
}

a.box-link{
  text-decoration: none;
  color: #ffffff; 
  font-weight: bold;
}

a.box-link:hover{
  text-decoration: none;
  color: #676666;
}

a.normal{
  color: #000000;
  text-decoration: none; 
}

a.normal:hover{
  color: #000000;
  text-decoration: underline;
}

.subtitle{
  float: left;
  width: 98%;
  margin-bottom: 20px;
  border-bottom: 1px solid #cccccc;
}

.subtitle .left-corner {
  float: left;
  width: 12px;
  height: 25px;
  background: url(images/title_left.png);
}

.subtitle .right-corner {
  float: left;
  width: 12px;
  height: 25px;
  background: url(images/title_right.png);
}

.subtitle .caption {
  float: left;
  background: url(images/title_bg.png);
  color: #ffffff;
  font-size: 20px;
  font-family: verdana, arial, sans-serif;
  font-weight: normal;
  padding-left: 15px;
  padding-right: 15px;
  height: 25px;
}

/**
 * Messages
 */

#message-box{
  float: left;
  width: 610px;
}

.message{
  float: left;
  width: 350px;
  padding: 4px;
  margin-bottom: 3px;
} 

.error{
 border: 1px solid rgb(255,0,0);
}

.warning{
  border: 1px solid rgb(255,204,153);
}


.general{
  border: 1px solid rgb(0,255,0);
}
/**
 * Header
 */

#header{
  float: left;
  width: 100%;

}

#logo{
  float: left;
  width: 370px;
  padding-left: 20px;
  height: 73px;
  padding-top: 67px;
}

#menu-wrapper{
  float:left;
  width: 610px;

}

#members-area{
  float: left;
  width: 100%;
  height: 68px;
  padding-top: 5px;
}

.member{
  border: 1px solid #909090;
  font-family:arial, verdana, sans-serif;
  font-size: 10px;
  color:  #000000;
}

.text-center{ text-align: center; }

#menu{
  float: left;
  width: 100%;
  height: 67px;
  text-align: left;
}


ul.menu {list-style:none; padding-top: 8px; float: left; margin-left: 0px;}
ul.menu li { text-transform: uppercase; padding-left: 15px; padding-right: 80px; background: url(images/li.png) 1px 3px no-repeat; float: left; margin-left: -35px;}
ul.menu li:hover { background: url(images/li_over.png) 1px 3px no-repeat; }

ul.menu li a:link, ul.menu li a:active, ul.menu li a:visited{
  font-family: arial, verdana, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #000000;
  text-decoration: none;
}

ul.menu li a:hover{
  text-decoration: none;
}

.pass-hide { display: none; }

/**
 * Footer
 */
 
#footer{
  float: left;
  width: 100%;
  height: 22px;
  padding-top: 8px;
  font-size: 10px;
  text-align: center;
  color: #ffffff; 
  background: #232020;
} 

#footer a{
	color: #ffffff;
}

/**
 * Home page
 */
 
.content-home{
  background: url(images/home_content_bg.png) no-repeat right bottom;
}

#content-home-top{
  float: left;
  width: 100%;
/*  margin-bottom: 40px;*/
}

#content-home-video{
  float: left;
  width: 340px;
  padding-right: 20px;
  padding-top: 20px;s
}

#content-home-image{
  float: left; width: 340px; height: 100%;
}

#content-home-main{
  float: left;
  width: 610px;
}

#content-home-bottom{
  float: left;
  width: 100%;
}

p.home { width: 290px;}

.box-home-share{ background: url(images/share_box_bg.png) no-repeat; }
.box-home-press{ background: url(images/press_notes_bg.png) no-repeat; }
.box-home-download{ background: url(images/download_bg.png) no-repeat; }
.box-home-works{ background: url(images/works_on_bg.png) no-repeat; }

.yt_holder {
    background: #f3f3f3;
    padding: 10px;
    float: left;
    border: 1px solid #e3e3e3;
	  width: 220px;
	  margin-left: 55px;
}
	
#ytvideo2 {
  float: left;
}

ul.demo2 {
    float: left;
    margin: 8px 0 0 0;
    padding: 0;
}

ul.demo2 li {
    list-style-type: none;
    background: #f1f1f1;
    float: left;
    width: 110px;

}

ul.demo2 li img {
    width: 106px;
    float: left;
    border: 1px solid #999;
    margin-bottom: 5px;
}

ul.demo2 li a {
    font-family: arial, sans-serif;
    font-size: 10px;
    text-decoration: none;
    color: #404040;
}

ul.demo2 li.currentvideo {
	background: #e6e6e6;
}
 
/**
 * About page
 */
 
.content-about{
  background: url(images/about_content_bg.png) no-repeat right bottom;
}

#content-about-main{
  float: left;
  width: 610px;
}

p.about { width: 285px; }

#content-about-left{
  float: left;
  width: 360px;
  padding-top: 10px;
}

#source-wrapper{
  float: left;
  width: 100%;
}

#source-title{
  float: left;
  width: 155px;
}

#source-content{
  float: left;
  width: 125px;
  padding-right: 80px;
  font-size: 0.78em;
}

.box-about-solutions{ background: url(images/solutions_bg.png) no-repeat; }
.box-about-more{ background: url(images/more_bg.png) no-repeat; }

p.box-more, p.box-solutions {
  font-weight: bold;
  font-size: 12px;
  font-family: 'arial black', arial, verdana;
  padding-top: 42px;
 }
 

p.box-more a, p.box-solutions a { color: #ffffff; text-decoration: none; }
p.box-more a:hover { color: #666161; text-decoration: none; }
p.box-solutions a:hover { color: #edaa84; text-decoration: none; }

/**
 * Features page
 */

#content-features{
  float: left;
  width: 1000px;
}

#content-features-main{
  float: left;
  width: 610px;
}

.content-features-section{
  float: left;
  width: 100%;
}

.content-features-text{
  float: left;
  width: 404px;
  padding-top: 20px;
}

.content-features-views{
  float: left; 
  width: 200px;
  padding-left: 6px;
  padding-top: 20px;
}

p.features { width: 290px; }

#content-features-left{
  float: left;
  width: 390px;
}

#features-image{
  float: left;
  width: 334px;
  height: 355px;
  padding-top: 50px;
}

#features-list{
  float: left;
  width: 330px;
  height: 278px;
/** 
  *height: 250px;
  */
  background: #444126;
}

ul.features {list-style:none; text-align:left;}
ul.features li {float: left; height: 20px; padding-left: 30px; font: bold 13px arial, verdana, sans-serif; color: #ffffff; padding-top: 8px; background:url(images/features_li.png) 0px 10px no-repeat;}

/**
 * FAQ page
 */
 
.content-faq{
  background: url(images/faq_bg.png) no-repeat right bottom;
}

#content-faq-main{
  float: left;
  width: 610px;
}

#faq-text-wrapper{
  float: left;
  width: 309px;
}

p.faq { width: 290px; }

#content-faq-left{
  float: left;
  width: 360px;
  padding-top: 80px;
}

#faq-left-title{
  float: left;
  width: 100%;
}

#faq-left-title p { margin-bottom: 60px; }

.box-faq-ask{ background: url(images/ask_us_bg.png) no-repeat; height: 106px; padding-top: 113px;}
.box-faq-suggestions{ background: url(images/suggestions_bg.png) no-repeat;  height: 106px; padding-top: 113px;}

/**
 * Contact page
 */

.content-contact{
  background: url(images/contact_bg.png) no-repeat right bottom;
}

#content-contact-top{
  float: left;
  width: 100%;
}

#contact-businessman{
  float: left;
  width: 340px;
  padding-left: 20px;
  padding-top: 20px;
}

#content-contact-bottom{
  float: left;
  width: 100%;
}

#content-contact-main{
  float: left;
  width: 610px;
}

p.contact { width: 290px; }

.box-contact-office{ background: url(images/office_bg.png) no-repeat; height: 106px; padding-top: 113px;}
.box-contact-email{ background: url(images/email_bg.png) no-repeat;  height: 106px; padding-top: 113px;}
.box-contact-twitter{ background: url(images/twitter_bg.png) no-repeat; height: 106px; padding-top: 113px;}
.box-contact-facebook{ background: url(images/facebook_bg.png) no-repeat;  height: 106px; padding-top: 113px;}  

/**
 * Contact form page
 */
 
#content-contact-form{
  float: left;
  width: 1000px;
}

#content-contact-form-main{
  float: left;
  width: 610px;
  min-height: 475px;
  padding-left: 390px;
  background: url(images/contact_form_bg.png) no-repeat left bottom;
}
 

/**
 * Press Releases page
 */

#content-press{
  float: left;
  width: 1000px;
}

#content-press-main{
  float: left;
  width: 610px;
}

.content-press-section{
  float: left;
  width: 100%;
}

.content-press-text{
  float: left;
  width: 404px;
  padding-top: 20px;
}

.content-press-mag{
  float: left; 
  width: 180px;
  padding-left: 26px;
  padding-top: 20px;
}

p.press { width: 400px; }

#content-press-left{
  float: left;
  width: 390px;
  padding-top: 60px;
}

/**
 * Download page
 */

#content-download{
  float: left;
  width: 1000px;
}

#content-download-main{
  float: left;
  width: 610px;
}

.content-download-section{
  float: left;
  width: 100%;
}

.content-download-text{
  float: left;
  width: 404px;
  padding-top: 20px;
}

.content-download-img{
  float: left; 
  width: 160px;
  padding-left: 46px;
  padding-top: 20px;
}

p.download { width: 400px; }

#content-download-left{
  float: left;
  width: 390px;
  padding-top: 40px;
}

/**
 * Ask page
 */
.content-ask{
  background: url(images/ask_bg.png) no-repeat right bottom;
}

#content-ask-main{
  float: left;
  width: 610px;
}

#content-ask-main input[type=text]{
  font-size: 10px;
  width: 215px;
}

#content-ask-main textarea{
  font-size: 10px;
  width: 215px;
  height: 150px;
  overflow: auto;
}

#content-ask-main table { margin-top: 30px; }
td.top { vertical-align: top;}

#content-ask-main td { padding-bottom: 18px; }


p.ask { width: 285px; }

#content-ask-left{
  float: left;
  width: 360px;
  padding-top: 110px;
}

#ask-question-mark{
  float: left;
  height: 139px;
}

#ask-left-text{
  float: left;
  width: 180px;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: left;
  font-weight: bold;
  font-size: 13px;
  color: #ffffff; 
  background: #F17028;
}

#ask-go-to{
  float: left;
  width: 260px;
  background: #444126;
}

/**
 * Signup page
 */
.content-signup{
  background: url(images/signup_bg.png) no-repeat right bottom;
}

#content-signup-left{
  float: left;
  width: 330px;
  padding-top: 10px;
  padding-left: 30px;
}  

#signup-people{
  float: left;
  height: 198px;
}

#signup-left-text{
  float: left;
  width: 260px;
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: left;
  font-weight: bold;
  font-size: 13px;
  color: #ffffff; 
  background: #F17028;
}

ul.signup {list-style:none; text-align:left; margin-left: -53px;}
ul.signup li { height: 20px; padding-left: 30px; font: bold 13px arial, verdana, sans-serif; color: #ffffff; padding-top: 8px; background:url(images/signup_li.png) 0px 10px no-repeat;}
/**
 * Suggestions page
 */
.content-suggestions{
  background: url(images/suggestions_page_bg.png) no-repeat right bottom;
}

#content-suggestions-main{
  float: left;
  width: 610px;
}

#content-suggestions-main input[type=text]{
  font-size: 10px;
  width: 215px;
}

#content-suggestions-main textarea{
  font-size: 10px;
  width: 215px;
  height: 140px;
  overflow: auto;
}

#content-suggestions-main table { margin-top: 30px; }
td.top { vertical-align: top;}

#content-suggestions-main td { padding-bottom: 18px; }


p.suggestions { width: 285px; }

#content-suggestions-left{
  float: left;
  width: 360px;
  padding-top: 20px;
}

#suggestions-free-speech{
  float: left;
  height: 178px;
}

#suggestions-left-text{
  float: left;
  width: 180px;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: left;
  font-weight: bold;
  font-size: 13px;
  color: #ffffff; 
  background: #F17028;
}

#suggestions-thanks{
  float: left;
  width: 260px;
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
  background: #444126;
}

/**
 * Platform page
 */
 
.content-platform{
  background: url(images/platform_bg.png) no-repeat right bottom;
}

#content-platform-main{
  float: left;
  width: 610px;
}

p.platform { width: 300px; }

#content-platform-left{
  float: left;
  width: 360px;
  padding-top: 60px;
}

#platform-businessman{
  float: left;
  height: 164px;
}

#platform-left-text{
  float: left;
  width: 180px;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: left;
  font-weight: bold;
  font-size: 13px;
  color: #ffffff; 
  background: #F17028;
}

#platform-buynow{
  float: left;
  width: 260px;
  background: #444126;
}

/**
 * Landing page
 */

#wrapper-landing {
  float: left;
  width: 100%;
  background: #ffffff url(images/landing_main_bg.png) repeat-x;
}

#content-landing{
  float: left;
  width: 1000px;
}

#landing-left{
  float: left;
  width: 350px;
  min-height: 500px;
  background: url(images/landing_bg.png) no-repeat left bottom;
}

#landing-center{
  float: left;
  width: 370px;
}

#landing-right{
  float: left;
  width: 280px;
}

#landing-title{
  font-family: verdana, arial, sans-serif;
  font-size: 26px;
  font-weight: bold;
}

.landing-subtitle{
  font-family: verdana, arial, sans-serif;
  font-size: 18px;
  font-weight: normal;
}

#landing-main-text{
  float: left;
  width: 100%;
  height: 214px;
  overflow: hidden;
}

#landing-form{
  float: left;
  width: 100%;
  height: 120px;
  padding-top: 30px;
}

#landing-icons{
  float: left;
  width: 100%;
  padding-top: 10px;
}

#landing-icons img { margin-right: 3px; }